plugname = 'avastdscan'

# edit this to match the location of your AvastD UNIX domain socket
#avastdudsfile = '/var/run/avast4/local.sock'

# edit this to block unscannable files (e.g. encrypted archives)
#archivewarn = off

exceptionvirusmimetypelist = '/opt/local/etc/dansguardian/lists/contentscanners/exceptionvirusmimetypelist'
exceptionvirusextensionlist = '/opt/local/etc/dansguardian/lists/contentscanners/exceptionvirusextensionlist'
exceptionvirussitelist = '/opt/local/etc/dansguardian/lists/contentscanners/exceptionvirussitelist'
exceptionvirusurllist = '/opt/local/etc/dansguardian/lists/contentscanners/exceptionvirusurllist'
